.ms-login-footnote {
    font-size: 10px;
    line-height: 12px;
    text-align: center;
}

.ms-or{
    text-align: center;
}

.ms-login-image {
    background-image:  url("../../../assets/images/login-image.png");
    background-position:  center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 55%;;
}

.ms-login-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    padding-top: 6em;
    margin-top: 0;
}

.ms_list{
    margin-bottom: 0px !important;
    margin-top: 1em;

    div{
        padding: 0 .25rem;
    }
}

.ms_email{
    background: aliceblue;
    border-radius: 15px 15px 0 0;
    --padding: 1em !important;
}

.ms_password{
    background: aliceblue;
    border-radius: 0 0 15px 15px;
    margin-bottom: .5em;
}

ion-input{
    padding-left: 1em !important;
}


.ms_email_login{
    background: transparent;
    width: 100%;
    margin: 0px;
    padding: 0px;

    a{
        margin-bottom: 0px;
        padding-left: 1em;
        padding-right: 1em;
        text-align: center;
    }
}